Loading...
Searching...
No Matches
AttributeArray::AccessorBase Struct Reference

Accessor base class for AttributeArray storage where type is not available. More...

`#include <openvdb/points/AttributeArray.h>`

Inheritance diagram for AttributeArray::AccessorBase:

## Public Member Functions

virtual | ~AccessorBase ()=default

## Detailed Description

Accessor base class for AttributeArray storage where type is not available.

## Constructor & Destructor Documentation

## ~AccessorBase()

virtual ~AccessorBase | ( |  | ) |

virtualdefault